*! version 2.0
* 29 Aug 2013
* NIDS
* Master Rent ependiture do file for Nids Wave 1

* THIS IS THE MASTER RENT EXPENDITURE DO FILE: 12 OF 14
* THESE 14 DO FILES CREATE THE NIDS WAVE 1 EXPENDITURE VARIABLES FOR PUBLIC RELEASE THAT ARE
* TO BE FOUND IN THE INDIVIDUAL AND HOUSEHOLD DERIVED DATASETS.

*=====================================================================================================================================
* GLOBALS FOR DATA FILES, DO FILES AND VERSION SUFFIXES

global DataIN "\\137.158.104.21\data\Panel Public Release 2014a\Wave 1\Anon"
global DataOUT "C:\Users\01406074\Desktop"

global DoFilePath "C:\Users\01406074\Desktop\Release Files\W1 Expenditure"  // file path to other expenditure do files

global VersionIN "W1_Anon_V5.2"
global VersionOUT "Expenditure_Rent"

*=====================================================================================================================================
* SETTING UP STATA TO RUN DO FILES

clear
cap clear matrix
set more off 

version 12.0

*====================================================================================================================================

*Executes the required .do files
do "$DoFilePath\W1 Rent Expenditure 1 - Merging HH variables (13 of 14).do"
do "$DoFilePath\W1 Rent Expenditure 2 - Rent & implied rent (14 of 14).do"

*------------------------------------------------------------------------------------------------------------------------------------
